SKLADNIK(6)

NAME
skladnik - Sokoban-spel

BESCHRIJVING

Skladnik is een implementatie van het Japanse magazijn-beheerder-spel “sokoban”.

Het idee is dat u een magazijnbeheerder bent die kratten op hun juiste locaties in een magazijn plaatst. Het probleem is dat u niet aan de kratten kan trekken of erover kan stappen. Als u niet voorzichtig bent, dan kunnen kratten in de verkeerde plaats vast komen te zitten en/of uw weg blokkeren.

OPTIES

Skladnik is grafisch geconfigureerd en heeft geen opties op de opdrachtregel anders dan de standaard KDE-frameworks; 6 en Qt(TM) opties.

Skladnik-opties

--help
    Help weergeven en afsluiten

--help-all
    Help tonen inclusief Qt specifieke opties.

--version
    Versie tonen en afsluiten.

--author
    Toont informatie over de autheurs.

--license
    Toont informatie over de licentie.

--desktopfile BESTANDSNAAM
    BESTANDSNAAM gebruiken als de basis bestandsnaam van het bureaubladitem voor deze toepassing.

ZIE OOK
    Meer uitgebreide informatie vindt u in help:/skladnik (voer deze URL in ofwel voer khelpcenter help:/skladnik uit).
    Skladnik homepagina[1]
    kf6options(7)
    qt6options(7)

AUTEURS

Skladnik wordt onderhouden door de gezamenlijke inspanning van de KDE-gemeenschap.

Deze manpagina is voorbereid door Salvo Tomaselli <ltworf@debian.org> voor het Debian® GNU/Linux® systeem (maar kan gebruikt worden door anderen).

OPMERKINGEN

1.  Skladnik homepagina
    https://apps.kde.org/skladnik/